Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001600TestLinkReportspublic2008-06-30 16:142008-11-07 19:45
Reportermhavlat 
Assigned Tomhavlat 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 1 
Fixed in Version1.8 Beta 3 
Summary0001600: Remove report: Overall Build Status
DescriptionThe data will be moved into "General Test Plan Metrics"
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003967)
mhavlat (reporter)
2008-08-13 22:07

The code was removed from HEAD.

- Issue History
Date Modified Username Field Change
2008-06-30 16:14 mhavlat New Issue
2008-06-30 16:14 mhavlat Status new => assigned
2008-06-30 16:14 mhavlat Assigned To => mhavlat
2008-08-13 22:07 mhavlat Status assigned => resolved
2008-08-13 22:07 mhavlat Fixed in Version => next development 1.8 RC 1
2008-08-13 22:07 mhavlat Resolution open => fixed
2008-08-13 22:07 mhavlat Note Added: 0003967
2008-09-16 02:31 mhavlat Fixed in Version next development 1.8 RC 1 => 1.8 Beta 3
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker